
QGIS Application - Bug report #17038

Identify tool not showing a close window button

2017-08-19 08:09 PM - Mario Reyes

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:2.18.11 Regression?: No

Operating System: Windows 10 32 bits Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 24937

Description

When the Identify tool is used, sometimes the window does not show a close window button. It happens sometimes when the "Identify all"

option is selected. This is the result:

http://imgur.com/a/RB44M

If the window is resized, the button shows up:

http://imgur.com/a/ga0Eh

It this it would be useful to fix this issue, specially for novice users.

History

#1 - 2017-08-19 08:11 PM - Mario Reyes

- File qgis_identify.PNG added

- File qgis_identify_2.png added

#2 - 2017-08-20 10:39 AM - Jürgen Fischer

- Subject changed from Indentify tool not showing a close window button to Identify tool not showing a close window button

#3 - 2017-08-20 10:56 AM - Jürgen Fischer

- Status changed from Open to Closed

- % Done changed from 0 to 100

#4 - 2017-08-20 10:57 AM - Jürgen Fischer

- Status changed from Closed to Reopened

#5 - 2019-03-09 03:10 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Reopened to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

QGIS 3.4 has recently become our new Long Term Release  (LTR) version. This is a major step in our history – a long term release version based on the

massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

2024-05-06 1/2

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/


We strongly encourage all users who are currently using QGIS 2.18 LTR  as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version

will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the

relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the

ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.

The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and

support the project even more, for the long term improvement and sustainability of the QGIS project.
